<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@drawable/ui_shape_rect_loading"
        android:gravity="center"
        android:minWidth="120dp"
        android:minHeight="120dp"
        android:orientation="vertical"
        android:padding="10dp">

        <com.wang.avi.AVLoadingIndicatorView
            style="@style/AVLoadingIndicatorView"
            app:indicatorColor="@color/theme_white_color"
            app:indicatorName="BallSpinFadeLoaderIndicator"
            android:id="@+id/loading_progress"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:visibility="visible" />

        <TextView
            android:id="@+id/tv_loading_dialog_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:text="@string/ui_loading"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/load_dialog_text_size" />
    </LinearLayout>
</FrameLayout>
